need libgd.a

Remove this topic?

Refresh